Noticias

vBulletin Forums víctima de una vulnerabilidad crítica

Si gestionáis un foro online basado en el software vBulletin, aseguraos de actualizarlo a la versión más reciente con el nuevo parche de seguridad debido a una vulnerabilidad crítica en el programa.

vBulletin

vBulletin Forums víctima de una vulnerabilidad crítica

Personal de mantenimiento del proyecto vBulletin ha anunciado recientemente un parche con actualizaciones importantes referentes a vulnerabilidades de seguridad, identificadas con el código CVE-2020-12720.

vBulletin es un software con formato para foros escrito en lenguaje de programación PHP y se utiliza en más de 100.000 portales de internet. Algunos de los foros que dependen de él pertenecen  a grandes compañías o empresas que forman parte de la lista Fortune 500, así que no es moco de pavo la cosa.

Teniendo en cuenta que el popular software de foros es objetivo de los hackers, la ausencia de detalles sobre los aspectos críticos de la vulnerabilidad detectada dificulta el trabajo de muchos sitios web para aplicar parches que impidan la filtración de información de sus servidores o bases de datos de usuarios.

TE RECOMENDAMOS
Samsung prepara una cámara con un sensor de 1/1.7” y apertura f/1.4 para el Galaxy S8

Tanto investigadores como hackers han iniciado un proceso de ingeniería inversa para tratar de localizar y entender la naturaleza de la actual vulnerabilidad que corrige la reciente actualización. La Base de Datos Nacional de Vulnerabilidades (NVD) también se encuentra analizando el error y ha revelado que su origen puede estar en un problema de invalidación de acceso que afecta a las versiones anteriores de vBulletin 5.5.6pl1, 5.6.0 y 5.6.1.

Os recomendamos la lectura de: Mejores ratones del mercado: Gaming, baratos e inalámbricos.

Todo esto implica que los portales que se encuentren actualmente trabajando con el modelo 5.5.2 o anterior tienen que actualizar a versiones más recientes lo antes posible. Charles Fol, ingeniero de seguridad en Ambionics, descubrió y reportó el problema a vBulletin y revelará más información al respecto en la conferencia SSTIC del próximo mes.

Fuente
thehackernews.com

Ana Alejandra Romero

Cuando Ctrl+Alt+Supr no funciona, aparezco yo. Soy tecnomante lvl 20 y estoy aquí para compartir con vosotros mi entusiasmo sobre periféricos, ordenadores, gaming, nuevas tecnologías y lo que surja.
Los datos de carácter personal que nos facilite mediante este formulario quedarán registrados en un fichero de Miguel Ángel Navas Carrera, con la finalidad de gestionar los comentarios que realizas en este blog. La legitimación se realiza a través del consentimiento del interesado. Si no se acepta no podrás comentar en este blog. Puedes consultar Política de privacidad. Puede ejercitar los derechos de acceso, rectificación, cancelación y oposición en info@profesionalreview.com
Botón volver arriba